/* 	CLIENT COLOR SCHEME 

	CORE COLOR: rgba(84, 39, 132, 1);
	ALT COLOR:	rgba(211, 240, 38, 1); 

*/

@media screen and (min-width:320px){
	.btn-u {
	width:auto;
	height:35px;
	line-height:35px;
	padding:0px 15px;
	color: rgba(84, 39, 132, 1);
	font-size: 16px;
	cursor: pointer;
	font-weight: bold;
	background: rgba(211, 240, 38, 1);
	display: inline-block;
	text-decoration: none;
	text-align:center;
	text-transform: Capitalize;
}

ul.social-icons li i {
	color: rgba(84, 39, 132, 1);
}


/* SET DEFAULT CLASSES */

	.headline h2, 
	.headline h3, 
	.headline h4 {
		color: rgba(84, 39, 132, 1);
		border-bottom-color: rgba(211, 240, 38, 1); 	
	}

	a {
		color: rgba(84, 39, 132, 1);
		text-decoration:none;
	}

	a:focus, 
	a:hover, 
	a:active {
		color: rgba(84, 39, 132, 0.6);
		text-decoration:none;
	}
	.makeColour,
	.contentHeading {
	 	color: rgba(84, 39, 132, 1);
	}

	a.read-more:hover { 
		color: rgba(211, 240, 38, 1); 
	}

	.linked:hover {
		color: rgba(211, 240, 38, 1);
	}

	.moreInfo {
		background-color: rgba(211, 240, 38, 1);
		color:rgba(255,255,255,1);
	}

	.moreInfo:hover {
		background-color:rgba(84, 39, 132, 1);
		color:rgba(255,255,255,1);
	}	

	.pageContent .content .staticContent p:first-child::first-letter {
		color: rgba(211, 240, 38, 1);
	}

	.tag-box-v2 {
		border-left-color:  rgba(211, 240, 38, 1);
		border-left-width: 3px;
	}

	.callNumber {
		color:rgba(84, 39, 132, 1);
	}

	.callNumber:hover {
		color: rgba(211, 240, 38, 1);
	}

	.staticContent h1 {
		color:rgba(84, 39, 132, 1);
	}



/* SET BREACRUMBS */

	.breadcrumbs {
		color:rgba(84, 39, 132, 1);
		
		background-image:none;
	}

	.breadcrumbs h1,
	.breadcrumb a:hover{
		color: rgba(211, 240, 38, 1);
	}

	.breadcrumb a {
		color: rgba(211, 240, 38, 1);
	}

	.breadcrumbs.breadcrumpsBGColor {
		background-color:rgba(211, 240, 38, 1);
		color: #ffffff;
		box-shadow:none;
		background-image:none;
		/*margin-top:30px;*/
	}

	.breadcrumbs.breadcrumpsBGColor h1,
	.breadcrumbs.breadcrumpsBGColor .breadcrumb a:hover{
		color: rgba(84, 39, 132, 1);
	}

	.breadcrumbs.breadcrumpsBGColor .breadcrumb {
		color:rgba(84, 39, 132, 1);
	}

	.breadcrumbs.breadcrumpsBGColor .breadcrumb a {
		color:rgba(84, 39, 132, 0.6);
	}


/* SET NAVIGATION * /

	/*Navbar*/

	.header h2 i {
		color:  rgba(211, 240, 38, 1);
	}

	.header.darkThemeHeader {
		background-color:rgba(84, 39, 132, 1);
	}

	.darkThemeHeader h2 a,
	.darkThemeHeader h2 i {
		color:rgba(255,255,255,1);
	}

	.darkThemeHeader .navbar-default .navbar-nav > li > a {
		color:rgba(255,255,255,1);
	}

	.darkThemeHeader .navbar-default .navbar-nav > li > a:hover {
		color:  rgba(211, 240, 38, 1);
	}

	.header .navbar-default .navbar-nav > li > a {
		color: rgba(84, 39, 132, 1);
	}

	.header .navbar-default .navbar-nav > li > a,
	.header .navbar-default .navbar-nav > li > a:focus {	
		border-bottom-color: transparent;
	}

	.header .navbar-default .navbar-nav > li > a:hover,
	.header .navbar-default .navbar-nav > .active > a {
		border-bottom-color:  rgba(211, 240, 38, 1);
		color:rgba(211, 240, 38, 1);
	}

	.header .navbar-default .navbar-nav > .open > a,
	.header .navbar-default .navbar-nav > .open > a:hover,
	.header .navbar-default .navbar-nav > .open > a:focus {
		color:  rgba(211, 240, 38, 1);
	}

	/*Dropdown Menu*/
	.header .dropdown-menu { 
		border-top-color: rgba(211, 240, 38, 1); 
		border-bottom-color: rgba(211, 240, 38, 1);
		background-color: rgba(84, 39, 132, 1);
	}

	.header .dropdown-menu li a { 
		color: rgba(255, 255, 255, 1); 
		border-color: rgba(255, 255, 255, 0.25); 
	}

	.header .dropdown-menu .active > a,
	.header .dropdown-menu li > a:hover {
		color: rgba(84, 39, 132, 1);
		background:  rgba(211, 240, 38, 1);
	}




/* SET HOMEPAGE MODULES */

	.mainPageContacts a, .mainPageContacts {
		color:#000000 !important;
	}

	.mainPageContacts a {
		color:#666666;
	}

	.mainPageMiddleContent.darkThemeHeader .contentLogoHolder {
		background-color: rgba(84, 39, 132, 1);
	}

	.mainPageMidRow .customLinks li {
		border-color: rgba(200, 200, 200, 1);
		border-bottom-style:dotted;
	}

	.mainPageMidRow .customLinks li:before {
		color:rgba(211, 240, 38, 1);
	}

	.mainPageMidRow .customLinks li a {
		color:#000000;
		cursor:pointer;
		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-o-transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
	}

	.mainPageMidRow .customLinks li a:hover {
		color:#666666;
	}

	.footer ul {
		list-style-type:none;
		padding:0px;
	}
/*
	.footer li {
		padding-left:15px;
		height:30px;
		line-height:30px;
		border-bottom:1px dotted rgba(255, 255, 255, 0.5);
	}

	.footer > div > div > div > div:nth-child(2) li {
		border:none;
	}
*/
	.footer .social-icons li {
		border:0px;
		padding: 0px;
		margin-right:15px;
	}

	.footer li a {
		cursor:pointer;
	}



/* SET SLIDER ( DEFAULT PROPERTY SLIDER )*/

	#myCarousel.slide .item .carousel-caption {
		background-color:rgba(255,255,255,0.85);
		border-right-color: rgba(211, 240, 38, 1);
	}

	#myCarousel.slide .item .carousel-caption h3.price {
		color: rgba(84, 39, 132, 1); /* substitute for variable */
	}

	#myCarousel.slide .item .carousel-caption h4.BBCValue {
		color:rgba(0,0,0, 0.85); /* substitute for variable */
	}

	#myCarousel.slide .item .carousel-caption h1.suburb {
		color: rgba(84, 39, 132, 1); /* substitute for variable */
	}

	#myCarousel.slide .item .carousel-caption h1 small {
		color:rgba(84, 39, 132, 0.65);/* substitute for variable */
	}

	#myCarousel.slide .item .carousel-caption svg path {
		fill:rgba(84, 39, 132, 1);
	}

	#myCarousel.slide .carousel-caption .BBCContent h4 {
		color:rgba(84, 39, 132, 1);
	}

	#myCarousel.slide .carousel-arrow a i {
		background-color: rgba(211, 240, 38, 1);
		color:rgba(84, 39, 132, 1);
	}

	#myCarousel.slide .carousel-arrow a i:hover {
		color:rgba(255, 255, 255, 1);
		background-color: rgba(84, 39, 132, 1);
		opacity:1;
	}


/* SET HOME PAGES MODULES */

	.mainPageContacts i {
		color: rgba(211, 240, 38, 1);
	}



/* SET FOOTER */

	.footer h2 {
		color:rgba(255, 255, 255, 1);
	}

	.footer i {
		color:rgba(255, 255, 255, 1);
	}

	.footer a, .footer p,
	.copyright a, .copyright p {
		text-decoration: none;
		color:rgba(255, 255, 255, 1);
	}

	.footer a:hover,
	.copyright a:hover {
		color:rgba(255, 255, 255, 0.6);
	}

	.footer.darkThemeFooter {
		background-color:rgba(84, 39, 132, 1);
	}

	.copyright.darkThemeCopyRight {
		background-color: rgba(211, 240, 38, 1);
		border-color:rgba(255, 255, 255, 1);
	}

	.darkThemeFooter.footer h2 {
		color:rgba(255, 255, 255, 1);
	}

	.darkThemeFooter.footer .headline h2 {
		border-color: rgba(211, 240, 38, 1);
	}

	.darkThemeFooter.footer i {
		color:rgba(255, 255, 255, 1);
	}

	.darkThemeFooter.footer a, .darkThemeFooter.footer p,
	.copyright.darkThemeCopyRight a, .copyright.darkThemeCopyRight p {
		text-decoration: none;
		color:rgba(255, 255, 255, 1);
	}

	.darkThemeFooter.footer a:hover,
	.copyright.darkThemeCopyRight a:hover {
		color:rgba(255, 255, 255, 0.6);
	}

	.darkThemeFooter.footer ul li {
		border-bottom-color: rgba(255, 255, 255, 0.6);
	}

	.footer.lightThemeFooter {
		background-color:rgba(255, 255, 255, 1);
	}

	.copyright.lightThemeCopyRight {
		background-color:rgba(211, 240, 38, 1);
		color:rgba(84, 39, 132, 1);
	}

	.lightThemeFooter.footer h2 {
		color:rgba(51, 51, 51, 1);
	}

	.lightThemeFooter.footer i {
		color:rgba(51, 51, 51, 1);
	}

	.lightThemeFooter.footer a, .lightThemeFooter.footer p,
	.copyright.lightThemeCopyRight a, .copyright.lightThemeCopyRight p {
		text-decoration: none;
		color:rgba(51, 51, 51, 1);
	}

	.lightThemeFooter.footer a:hover,
	.copyright.lightThemeCopyRight a:hover {
		color:rgba(51, 51, 51, 0.6);
	}


/* SET TESTIMONIALS */

.testimonials .item h3 {
	color:  rgba(84, 39, 132, 1);
}

.testimonials .testimonial-info {
	color:  rgba(84, 39, 132, 1);
}

.testimonials .carousel-arrow i {
	color: rgba(255,255,255,1);
	background:  rgba(211, 240, 38, 1);
}

.testimonials .carousel-arrow i:hover {
	color: rgba(255,255,255,1);
	background: rgba(84, 39, 132, 1);
}

.testimonials.testimonials-v1 .bgColorLTGrey {
	background-color:rgba(255,255,255,1);
}


/* SET TABS */

.tab-v2 .nav-tabs > li {
	background-color: rgba(84, 39, 132, 1);
	border-color:#eee;
	
	border-top-right-radius:5px;
	border-top-left-radius:5px;
}

.tab-v2 .nav-tabs > li a {
	color:rgba(255,255,255,1);
}

.tab-v2 .nav-tabs > li.active a {
	border-top-color:  rgba(84, 39, 132, 1);
	background-color: rgba(255,255,255,1);
	color: rgba(84, 39, 132, 1);
	
	margin-right:0px;
}



/* SET FORM OVERRIDES */
	.pageType_1001 form#quicksearch .input-group span,
	.pageType_1001 form#quicksearch .input-group i {
		color: rgba(255, 255, 255, 1);
	}

	form fieldset legend {
		color: rgba(84, 39, 132, 1);
	}

	form fieldset li label, form fieldset li:before {
		color: rgba(84, 39, 132, 1);
	}
/*
	form fieldset li input[type='text'], form fieldset li p {
		color:rgba(84, 39, 132, 1);
	}
*/
	form fieldset li label .radio {
		width:100%;
	}

	form li input[type='radio']:checked::after {
		background-color: rgba(84, 39, 132, 1);
		box-shadow: 0 0 10px 0px rgba(84, 39, 132, 0.5);
	}

	form li input[type='radio']:hover::before {
		background-color: rgba(84, 39, 132, 1);
	}
	
	form li.submit {
		overflow:hidden;
	}
	
	form li button {
		height:40px;
	}
	
	form li.submit button {
		padding:0;
		width:100%;
	}

	.radio label {
		min-width:20%;
		display:inline-block !important;
		margin-right:10px;
	}

	#rentalapplication li.costs ul.costs li {
		color:rgba(84, 39, 132, 1);
	}

	#rentalapplication li p a {
		color: rgba(211, 240, 38, 1);
	}

	form fieldset li .input-submit {
		background-color: rgba(211, 240, 38, 1);
		border-color:transparent;
		color:rgba(84, 39, 132, 1);
		font-weight:700;
	}

	form fieldset li .input-submit:hover {
		background-color:rgba(84, 39, 132, 1);
		border-color:rgba(0,0,0,0.5);
		color:#fff;
	}
	
	form fieldset li .bootstrap-select button {
		border:0;
		margin:0;
		width:100%;
	}
	
	.bootstrap-select.btn-group .dropdown-menu.open ul {
		padding:0;
	}
	
	.bootstrap-select.btn-group .dropdown-menu.open ul li a span.text {
		display:block;
		left:0;
		right:0;
	}
	
	.bootstrap-select.btn-group .dropdown-menu.open ul li a span.glyphicon {
		display:none;
	}

	#quicksearch fieldset li .form-control,
	#quicksearch fieldset li .bootstrap-select button {
		background-color:rgba(255, 255, 255, 1);
		border-bottom:0;
		border-left:0;
		border-radius:0;
		border-top:0;
	}

	.bootstrap-select.btn-group .dropdown-menu.open {
		max-height: 400px !important;
		padding:0;
	}

	.bootstrap-select.btn-group .dropdown-menu li,
	.bootstrap-select.btn-group .dropdown-menu li a {
		border:0;
		min-height:40px !important;
		position:relative;
	}

	.bootstrap-select.btn-group .dropdown-menu li:first-child{
		display:none;
	}

	.bootstrap-select.btn-group .dropdown-menu li a {
		bottom:0;
		left:0;
		position:absolute;
		right:0;
		top:0;
	}

	.bootstrap-select .btn:focus {
		outline:none !important;
	}

	.bootstrap-select.btn-group .dropdown-menu li a span {
		color:rgba(125, 125, 125, 1);
		position:absolute;
		top:50%;
		transform:translateY(-50%);
		-webkit-transform:translateY(-50%);
	}

	.bootstrap-select.btn-group .dropdown-menu li a span,
	.bootstrap-select.btn-group .dropdown-menu li.selected a span {
		color:rgba(84, 39, 132, 1);
	}

/*
	form li:after,
	.bootstrap-select.btn-group .dropdown-menu li a i{
		color:rgba(19, 181, 234, 1);
		display:none;
		position:absolute;
		top:55%;
	}
*/

	.bootstrap-select.show-menu-arrow.open > .dropdown-toggle:before,
	.bootstrap-select.show-menu-arrow.open > .dropdown-toggle:after {
		display:none;
	}

	.bootstrap-select.btn-group .dropdown-menu li.selected a,
	.bootstrap-select.btn-group .dropdown-menu li.selected a:hover,
	.bootstrap-select.btn-group .dropdown-menu li.selected a:focus{
		background-color:rgba(211, 240, 38, 1);
		border:0;
		outline:none !important;
	}

	.bootstrap-select.btn-group .dropdown-menu li a:hover {
		background-color:rgba(211, 240, 38, 1);
	}

	form .input-group span,
	form .input-group a,
	form .input-group i {
		color:rgba(0, 55, 103, 1);
	}



/* SET PAGINATION */

.paginationHolder .pagination > li.page.current a {
	color:rgba(84, 39, 132, 1);
	border-color: rgba(211, 240, 38, 1);
    background-color: rgba(211, 240, 38, 1);
}

.paginationHolder .pagination > li > a {
	border-color:rgba(0,0,0,0.15);
    background-color:rgba(0,0,0,0.05);

	color:rgba(0,0,0,0.25);
}

.paginationHolder .pagination > li.page a:hover {
	color:rgba(255,255,255,1);
	border-color: rgba(211, 240, 38, 1);
    background-color: rgba(211, 240, 38, 1);
}

.paginationHolder .pagination > li.prev > a,
.paginationHolder .pagination > li.next > a {
	border-color:rgba(0,0,0,0);
    background-color:rgba(0,0,0,0);
	color: rgba(211, 240, 38, 1);
}

.paginationHolder .pagination > li.prev > a:hover,
.paginationHolder .pagination > li.next > a:hover {
	color:rgba(255,255,255,1);
	border-color: rgba(211, 240, 38, 1);
    background-color: rgba(211, 240, 38, 1);
}



/* SET LISTINGS */


	.propertyItemWrapper .status {
		border-right-color:rgba(84, 39, 132, 1);
		background-color:rgba(211, 240, 38, 1);

	}

	.propertyItemWrapper .status h4 small {
		color:rgba(84, 39, 132, 1);
	}

	.propertyItemWrapper .BBCWrapper .BBC h4 {
		color:rgba(84, 39, 132, 1);
	}
	
	.propertyItemWrapper .BBCContent path {
		fill:rgba(84, 39, 132, 1);
	}

	.propertyItemWrapper .contentWrapper .listingSuburb,
	.propertyItemWrapper .contentWrapper .priceTag{
		color:rgba(84, 39, 132, 1);
	}

	.propertyItemWrapper .contentWrapper .propertyListAgentName,
	.propertyItemWrapper .contentWrapper .propertyListavailability,
	.propertyItemWrapper .contentWrapper .propertyListInspections,
	.propertyItemWrapper .contentWrapper .propertyListAuction {
		color:rgba(84, 39, 132, 1);
	}
	
	.propertyItemWrapper .contentWrapper .propertyListAgentName a:hover {
		color:rgba(84, 39, 132, 0.5);
	}

	.propertyItemWrapper .contentWrapper .moreInfo {
		width:100%;
		color: rgba(84, 39, 132, 1);
	}

	.propertyItemWrapper .contentWrapper .moreInfo:hover {
		color: rgba(255, 255, 255, 1);
	}

	.propertyItemWrapper a .hoverListItem {
		background-color: rgba(84, 39, 132, 0.85);
	}

	.propertyItemWrapper .hoverListItem p {
		color:rgba(255, 255, 255, 1);
	}



/* PROPERTY DETAIL */

	.PropertyDetailContainer .detailSuburb,
	.PropertyDetailContainer .detailPrice,
	.PropertyDetailContainer .detailHeading{
		color:rgba(84, 39, 132, 1);
	}

	.PropertyDetailContainer .detailStreet {
		color:rgba(84, 39, 132, 0.5);
	}

	.backLink a.btn-u {
		background-color: rgba(211, 240, 38, 1);
		color: rgba(84, 39, 132, 1);
	}

	.backLink a.btn-u:hover {
		background-color:rgba(84, 39, 132, 1);
	}

	.PropertyDetailContainer .tag-box-v1 {
		border-top-color:transparent;
	}

	/* START AGENT DETAILS */

	.propertyDetailAgent h3.detailAgentName {
		color: rgba(84, 39, 132, 1);
	}

	.propertyDetailAgent i,
	.propertyDetailAgent strong,
	.propertyDetailAgent b {
		color: rgba(84, 39, 132, 1);
	}

	.propertyDetailAgent p.agentV-card span {
		color: rgba(84, 39, 132, 1);

	}


	/* START PROPERTY LINKS */

	.propertyLinks .property-links ul.agentDetailPropertyLinks {
		list-style-type:none;
		padding:0px;
	}

	.propertyLinks .property-links ul.agentDetailPropertyLinks li a {
		background-color: rgba(211, 240, 38, 1);
		color:rgba(84, 39, 132, 1);
	}

	.propertyLinks .property-links ul.agentDetailPropertyLinks li a:hover {
		background-color:rgba(84, 39, 132, 1);
	}


	/* START STAFF LIST STYLES */

	.staffMember .photo {
		overflow-y:hidden;
		height:0px;
		padding-bottom:100%;
	}

	.staffMember .photo img {
		position:relative;
		width:100%;
		margin:0px auto;
	}

	.staffMember .staffName h3.staffMemberName {
		color: rgba(211, 240, 38, 1);
	}

	.staffMember .staffName p.staffMemberPosition {
		color:rgba(84, 39, 132, 1);
		min-height:40px;
	}

	.staffMember .staffContact ul.contactMethods li.list-unstyled i {
		color: rgba(211, 240, 38, 1);
	}

	.staffMember .staffLinks p.myProperties a {	
		color:rgba(84, 39, 132, 1);
	}

	.staffMember .staffLinks p.myResults a {
		color:rgba(84, 39, 132, 1);
	}

	.staffMember .staffLinks p.myProperties a:hover,
	.staffMember .staffLinks p.myResults a:hover {
		background-color:rgba(84, 39, 132, 1);
		color:rgba(255,255,255,1);
	}

	.staffMember .staffMoreDetail .btn-u {
		background-color: rgba(211, 240, 38, 1);
		color:rgba(84, 39, 132, 1);
	}

	.staffMember .staffMoreDetail .btn-u:hover {
		background-color:rgba(84, 39, 132, 1);
		color:rgba(255, 255, 255, 1);
	}


	/* START STYLES FOR STAFF DETAIL PAGE */

	.staffMemberDetail .staffName h3.staffMemberDetailName {
		color: rgba(211, 240, 38, 1);
	}

	.staffMemberDetail .staffContact ul.contactMethods li i,
	.staffMemberDetail .staffContact ul.contactMethods li span.glyphicon{
		color: rgba(211, 240, 38, 1);
	}

	.staffMemberDetail .staffContact ul.contactMethods li span.label {
		color:rgba(84, 39, 132, 1);
	}

	.staffMemberDetail .staffContact ul.contactMethods li span.value {
		color:rgba(84, 39, 132, 1);
	}

	.staffMemberDetail .staffHeading {
		color:rgba(84, 39, 132, 1);
	}


	.staffMemberDetail .staffLinks p.myProperties a,
	.staffMemberDetail .staffLinks p.myResults a {
		background-color:rgba(211, 240, 38, 1);
		color:rgba(84, 39, 132, 1);
	}

	.staffMemberDetail .staffLinks p.myTestimonials a {
		background-color:rgba(211, 240, 38, 1);
		color:rgba(84, 39, 132, 1);
	}

	.staffMemberDetail .staffLinks p.myProperties a:hover,
	.staffMemberDetail .staffLinks p.myResults a:hover,
	.staffMemberDetail .staffLinks p.myTestimonials a:hover{
		background-color:rgba(84, 39, 132, 1);
		color:rgba(255, 255, 255, 1);
	}

	.staffMemberDetail .staffMoreDetail .btn-u {
		background-color: rgba(211, 240, 38, 1);
		color:rgba(84, 39, 132, 1);
	}

	.staffMemberDetail .staffMoreDetail .btn-u:hover {
		background-color:rgba(84, 39, 132, 1);
	}

/* Dynamic Content */
	.blog h2, .blogArticles h2,
	.blogContent h3 {
		color:rgba(84, 39, 132, 1);
	}

	.blogLink .btn-primary {
		background-color: rgba(211, 240, 38, 1);
		color:rgba(84, 39, 132, 1);
	}

	.blogLink .btn-primary:hover {
		background-color:rgba(84, 39, 132, 1);
		color: rgba(255, 255, 255, 1);
	}
}


@media (max-width:992px) {

	.mainPageSlider #myCarousel .item .carousel-caption {
		border-top-color: rgba(211, 240, 38, 1);
	}	
}

@media (max-width:767px) {
	/* MOBILE NAVIGATION */

	.navbar-toggle {
		background-color:rgba(211, 240, 38, 1) !important;
		border-color:rgba(211, 240, 38, 1) !important;
	}

	.navbar-toggle:hover .icon-bar, .navbar-toggle:active .icon-bar {
		background-color:rgba(255, 255, 255, 1);
	}

	.navbar-toggle:hover {
		background-color:rgba(84, 39, 132, 1) !important;
		border-color:rgba(84, 39, 132, 1) !important;
	}

	.navbar .navbar-collapse {
		background-color:rgba(84, 39, 132, 1);
		position:absolute;
		width:100%;
		top:115px;
	}

	.navbar .navbar-collapse li {
		border-bottom:1px solid rgba(255, 255, 255, 0.25);
	}

	.header .navbar .navbar-collapse li a, .header .navbar .navbar-collapse .open .dropdown-menu > li > a {
		color:rgba(255, 255, 255, 1);
	}

	.header .navbar .navbar-collapse .open .dropdown-menu > li:hover > a {
		background-color:rgba(211, 240, 38, 1);
	}
}


@media (max-width:420px) {
	.navbar .navbar-collapse {
		top:95px;
	}
}

@media screen and (min-width:768px) {
	#bondi #refineSearch {
		display:block;
	}
}